body { 
	background: #372803;
	color: black; 
	padding-left: 15;
	padding-right: 15;
	}
	


a {
	color:#04377c;
	text-decoration: underline;
}

a:visited {
	color: #372803;
	text-decoration: underline;
}

a:hover, active {
	text-decoration: none;
}

.contentArea {
	background-color: white;
	min-width: 500;

}

.linkArea {
	background-image: url('../images/link_bg.gif');
	background-repeat: repeat-y;
}

.subCorner { 
	background: #372803;
	}
	
.subLeft {
	background: #372803;
	background-image: url('../images/sub-bg_left.gif');
	background-repeat: repeat-y;
	padding-left: 15;
}

.mainLeft {
	background: #372803;
	background-image: url('../images/main-left.gif');
	background-repeat: repeat-y;
}

.subRight {
	background: #372803;
	background-image: url('../images/sub-bg_right.gif');
	background-repeat: repeat-y;
	min-height: 500;
}

.subTop {
	background: #372803;
	background-image: url('../images/sub-bg_top.gif');
	background-repeat: repeat-x;
}

.subBot {
	background: #372803;
	background-image: url('../images/sub-bg_bot.gif');
	background-repeat: repeat-x;
}

h2{
	color: #04377c;
	}

h4 {
	color: #372803;
	margin-bottom:5px;
	}

ul {
	margin-top: 3px;
}
li {
	margin-top: 8px;
}

.blogTitle{
	font-weight: bold;
	font-size: 1.3em;
	font-family: gill sans;
}

.albumTitle{
	font-weight: bold;
	font-size: 1.1em;
	font-family: gill sans;
}

.attribution{
	font-size: .9em;
	font-family: gill sans;
	font-style: italic;
}

.blogText{
	font-family: gill sans;
	font-size: 1em;
}

.albumThumb{

}
.albumInfo{

}
